### Method

# Vte Terminal set_bold_is_bright

since: 0.52

#### Declaration [src]

    void
    vte_terminal_set_bold_is_bright (
      VteTerminal* terminal,
      gboolean bold_is_bright
    )

#### Description [src]

Sets whether the SGR 1 attribute also switches to the bright counterpart of the first 8 palette colors, in addition to making them bold (legacy behavior) or if SGR 1 only enables bold and leaves the color intact.

Available since: 0.52

Sets property | `Vte.Terminal:bold-is-bright`

#### Parameters

`bold_is_bright`

  Type: `gboolean`

  `TRUE` if bold should also enable bright.